Subject: Re: [ANNOUNCE] iproute2 3.10

From: Christian Hesse <[email-masked]>
Date: Tue, 16 Jul 2013 21:56:55 +0200

Stephen Hemminger <[email-masked]> on Tue, 2013/07/16 10:17:
> This is update for iproute2 tools for 3.10 kernel.
> [...]
>
> Iproute2 package is available at:
>   http://kernel.org/pub/linux/utils/net/iproute2/iproute2-3.10.0.tar.gz
> 
> You can download the source from:
>   git://git.kernel.org/pub/scm/linux/kernel/git/shemminger/iproute2.git

Is there any reason the last two releases have not been tagged in git?
-- 
main(a){char*c=/*    Schoene Gruesse                         */"B?IJj;MEH"
"CX:;",b;for(a/*    Chris           get my mail address:    */=0;b=c[a++];)
putchar(b-1/(/*               gcc -o sig sig.c && ./sig    */b/42*2-3)*42);}